/* @group fonts */

@font-face {font-family: Helv35Thin;		src: url('http://www.senselighting.com/fonts/HelveticaNeueLTPro-Th.otf'),			url('http://www.senselighting.com/fonts/HelveticaNeueLTPro-Th.otf') format("opentype"); /* IE */ }

@font-face {font-family: Helv45Light;		src: url('http://www.senselighting.com/fonts/HelveticaNeueLTPro-Lt.otf'),			url('http://www.senselighting.com/fonts/HelveticaNeueLTPro-Lt.otf') format("opentype"); /* IE */ }

@font-face {font-family: Helv45Light;
font-style: italic;		src: url('http://www.senselighting.com/fonts/HelveticaNeueLTPro-LtIt.otf'),			url('http://www.senselighting.com/fonts/HelveticaNeueLTPro-LtIt.otf') format("opentype"); /* IE */ }
			
@font-face {font-family: Helv55Roman;		src: url('http://www.senselighting.com/fonts/HelveticaNeueLTPro-Roman.otf'),			url('http://www.senselighting.com/fonts/HelveticaNeueLTPro-Roman.otf') format("opentype"); /* IE */ }
		
@font-face {font-family: Helv65Medium;src: url('http://www.senselighting.com/fonts/HelveticaNeueLTPro-Md.otf'),	url('http://www.senselighting.com/fonts/HelveticaNeueLTPro-Md.otf') format("opentype"); /* IE */ }
	
@font-face {font-family: Helv65Medium;
font-style: italic;src: url('http://www.senselighting.com/fonts/HelveticaNeueLTPro-MdIt.otf'),	url('http://www.senselighting.com/fonts/HelveticaNeueLTPro-MdIt.otf') format("opentype"); /* IE */ }
	
@font-face {font-family: Helv75Bold;src: url('http://www.senselighting.com/fonts/HelveticaNeueLTPro-Bd.otf'),	url('http://www.senselighting.com/fonts/HelveticaNeueLTPro-Bd.otf') format("opentype"); /* IE */ }



/* @end */

body {
	margin: 0;
	padding: 0;
	background-image: url(../images/bgImage.png);
	font-family: Helv45Light, Helvetica, Arial;
	font-size: 14px;
	line-height: 1.35em;
	color: #98988c; }

body a {
	color: #e5e5ce;
	text-decoration: none; }

body a:visited {
	color: #e5e5ce; }

body a:active {
	color: #e5e5ce; }

body a:hover {
	color: #e5e5ce;
	text-decoration: underline; }

#logo {
	position: absolute;
	top: 50px;
	left: 50px;
	background: url(http://www.epbb.org/marketing/CommaBlack100px.png);
	width: 138px;
	height: 100px; }
	
#video {
	position: relative;
	top: 150px;
	left: 50px; }
	
#counter { display: none; }

@media only screen and (min-width: 962px) {
#reboot {
	position: relative;
	text-align: center;
	top: 250px;
	display: block;
	width: 50%;
	margin: auto;
	padding: 25px;
	font-size: 16px;
	line-height: 1.35em;
	border: 1px solid white; }

#wordmark {
	position: absolute;
	top: 50px;
	left: 50px;
	height: 41px;
	width: 170px; }
}

@media only screen and (max-width: 961px) {
#reboot {
	position: relative;
	text-align: center;
	top: 250px;
	display: block;
	width: 400px;
	margin: auto;
	padding: 25px;
	font-size: 16px;
	line-height: 1.35em;
	border: 1px solid white; }

#wordmark {
	position: relative;
	display: block;
	top: 50px;
	height: 41px;
	width: 170px;
	margin: auto; }
}

.contentSection {
	display: block;
	opacity: 0;	
	top: 0px;
	-webkit-transition: opacity .6s linear;	
	-moz-transition: opacity .6s linear;	
	transition: opacity .6s linear; }

/* @group navigation */

#navSpacer {
	width: 45px; }

#navigation ul li {
	position: relative;
	float: right;
	height: 18px;
	margin-right: 3px;
	margin-left: 3px;
	top: 55px; 
	list-style-type: none; 
	cursor:  pointer; 
	opacity: 0.6;
	-webkit-transition: opacity .5s linear;
	-moz-transition: opacity .5s linear;
	transition: opacity .5s linear; }

	
#navigation ul li:hover {
	opacity: 1;
	-webkit-transition: opacity .2s linear;
	-moz-transition: opacity .2s linear;
	transition: opacity .2s linear;	 }

#navNews {
	background-image: url(../images/nav/navNews.png);
	width: 43px; }

#navProjects {
	background-image: url(../images/nav/navProjects.png);
	width: 62px; }

#navPeople {
	background-image: url(../images/nav/navPeople.png);
	width: 54px; }
	
#navProfile {
	background-image: url(../images/nav/navProfile.png);
	width: 47px; }

#navBackground {
	background-image: url(../images/nav/navBackground.png);
	width: 92px; }

#navContact {
	background-image: url(../images/nav/navContact.png);
	width: 59px; }
	
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#navNews {
		background: url(../images/nav/navNews@2x.png) no-repeat;
		background-size: 43px 18px; }
	#navProjects {
		background: url(../images/nav/navProjects@2x.png) no-repeat;
		background-size: 62px 18px; }
	#navPeople {
		background: url(../images/nav/navPeople@2x.png) no-repeat;
		background-size: 54px 18px; }
	#navProfile {
		background: url(../images/nav/navProfile@2x.png) no-repeat;
		background-size: 47px 18px; }
	#navBackground {
		background: url(../images/nav/navBackground@2x.png) no-repeat;
		background-size: 92px 18px; }
	#navContact {
		background: url(../images/nav/navContact@2x.png) no-repeat;
		background-size: 59px 18px; }
	}


/* @end */

/* @group left column */

/* @group profile */

#profile {
	display: none;
	position: absolute;
	background-image: url(../images/carlHeadshot.jpg);
	left: 50px;
	top: 125px;
	height: 480px;
	width: 500px;
	margin: 0px;
	padding: 0px; }


/* @end */

/* @group people */

#people {
	display: none;
	position: absolute;
	left: 50px;
	top: 175px;
	height: 430px;
	width: 645px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/clientLogos/clientLogosWhite.png); }

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#people {
	background: url(../images/clientLogos/clientLogosWhite@2x.png) no-repeat;
	background-size: 645px 430px; }
	}

#contentSectionTitle_People {
	position: relative;
	top: -50px;
	left: 0px;
	height: 33px;
	width: 292px;
	-webkit-transition: width .3s ease-out;	
	-moz-transition: width .3s ease-out;	
	transition: width .3s ease-out;
	background: url(../images/titles/title_clients.png) no-repeat; }


/* @end */

/* @group history */

#background {
	position: absolute;
	float: right;
	right: 50px;
	top: 115px;
	/*height: 100px;*/
	margin: 0px;
	padding: 0px;
	/*border: 1px dotted green;*/
	-webkit-transition: display .6s linear;	
	-webkit-transition: opacity .6s linear;	
	-moz-transition: opacity .6s linear;	
	transition: display .6s linear;
	transition: opacity .6s linear; }

#historyThumbnails {
	position: relative;
	top: 0px;
	float: right;
	/*width: 1500px;*/
	height: 70px;	
	overflow: hidden;
	/*border: 1px dotted orange;*/
	margin: 0;
	padding: 0; }

/*.testTN {
	position: absolute;
	float: right;
	right: 0px;
	margin-left: 5px; }*/

#background ul li {
	position: relative;
	float: right;
	width: 70px;
	height: 70px;
	/*border: 2px solid #0c0c0c;*/
	margin-left: 5px;
	/*margin-bottom: 15px;*/
	background-repeat: no-repeat;	
	list-style-type: none;
	opacity: .7; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	-webkit-transition: opacity .3s ease-out;	
	-moz-transition: opacity .3s ease-out;	
	transition: opacity .3s ease-out; }

#background ul li:hover {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-webkit-transition: opacity .2s ease-out; 
	-moz-transition: opacity .2s ease-out;
	transition: opacity .2s ease-out; }

#background ul li.haslink:hover {
	cursor:  pointer; }

#background ul li.nolink:hover {
	cursor:  default; }
	
/* @end */

/* @group projects */

#projects {
	position: absolute;
	left: 50px;
	top: 125px;
	margin: 0px;
	padding: 0px;
	-webkit-transition: display .6s linear;	
	-webkit-transition: opacity .6s linear;	
	-moz-transition: opacity .6s linear;	
	transition: display .6s linear;
	transition: opacity .6s linear; }

#projects ul {
	position: relative;
	width: 810px;
	/*width: 688px;*/
	height: 550px;
	margin: 0;
	padding: 0; }

#projects ul li {
	width: 150px;
	height: 150px;
	/*border: 2px solid #0c0c0c;*/
	float: left;
	position: relative;
	margin-right: 10.5px;
	margin-bottom: 10.5px;
	background-repeat: no-repeat;	
	list-style-type: none;
	opacity: .8; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	-webkit-transition: opacity .6s ease-out;	
	-moz-transition: opacity .6s ease-out;	
	transition: opacity .6s ease-out; }

#projects ul li:hover {
	/*cursor:  pointer;*/ 
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-webkit-transition: opacity .2s ease-out; 
	-moz-transition: opacity .2s ease-out;
	transition: opacity .2s ease-out; }

#projects ul li.haslink:hover {
	cursor:  pointer; }

/* @end */

/* @group news */

#news {
	position: absolute;
	left: 50px;
	top: 125px;
	margin: 0px;
	padding: 0px; }

#newsImage {
	position: relative;
	float: left;
	width: 645px;
	height: 480px;
	margin-bottom: 25px;
	margin-top: 0px;
	list-style-type: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	-webkit-transition: opacity .3s ease-out;	
	-moz-transition: opacity .3s ease-out;	
	transition: opacity .3s ease-out; }


/* @end */

/* @group contact */

#contact {
	position: absolute;
	left: 50px;
	top: 125px;
	margin: 0px;
	padding: 0px; }

#contactImage {
	position: relative;
	float: left;
	width: 645px;
	height: 480px;
	border: 1px dotted orange;
	margin-bottom: 25px;
	margin-top: 0px;
	list-style-type: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	-webkit-transition: opacity .3s ease-out;	
	-moz-transition: opacity .3s ease-out;	
	transition: opacity .3s ease-out; }


/* @end */



/* @end */

/* @group right column */

/* left column width is set in appropriate content section above ('profile', 'people', 'projects', etc.*/
/* rightColumn width is set in javascript*/

#rightColumn {
	position: absolute;
	float: right; 
	right: 50px;
	height: 430px;
	top: 175px;
	font-family: Helv45Light, Helvetica, Arial;
	background-image: url(../images/boxBGImage.png);
	-webkit-transition: width .3s ease-out;	
	-moz-transition: width .3s ease-out;	
	transition: width .3s ease-out; }

#rightColumn #rightColumnTitle{
	position: relative;
	top: -50px;
	left: 10px;
	height: 50px;
	width: 300px;
	-webkit-transition: width .3s ease-out;	
	-moz-transition: width .3s ease-out;	
	transition: width .3s ease-out;
	background: no-repeat; }

/* @group news */

#newsText {
	position: absolute; 
	width: 500px;
	height: 410px;
	overflow: auto;
	margin-top: 10px;
	margin-left: 10px;
	-webkit-transition: display .3s ease-out;	
	-moz-transition: display .3s ease-out;	
	transition: display .3s ease-out; }

.newsDate {
	font-family: Helv65Medium, Helvetica, Arial;
	font-style: italic; }

#newsText a {	
	color: #d9c8b8;
	font-family: Helv55Roman, Helvetica, Arial;
	text-decoration: none; }

#newsText a:hover {	
	text-decoration: underline; }

/* @end */

/* @group projects */

#projectList {
	position: absolute;
	top: 6px;
	left: 0px;
	width: 400px;
	height: 560px;
	overflow: auto;
	font-size: 11px;
	line-height: 1.2em; }
		
#projectList ul {
	position: relative;
	list-style-type: none;
	/*text-shadow: #000000 0 0 5px;*/
	margin: 5px 0 0 10px;
	padding: 0; 
	-webkit-transition: top .6s linear;
	-moz-transition: top .6s linear;
	transition: top .6s linear; }
	
#projectList ul li {
	width: auto; }
#projectList .projectCategory {
	font-weight: bold;
	color: #bfbeaf; }
#projectList ul li.haslink .projectName{
	color: #98988c; }	
#projectList ul li.haslink .projectName:hover{
	text-decoration: none;
	cursor: pointer; }	
#projectList ul li.nolink .projectName{
	color: #98988c;	}
#projectList ul li.nolink .projectName:hover{
	cursor: default;	}
#projectList ul li .projectName {
	position: relative;
	font-family: Helv65Medium, Helvetica, Arial;
	font-size: 11px;
	-webkit-transition: color .2s linear;
	-moz-transition: color .2s linear;
	transition: color .2s linear; }
#projectList ul li span .projectName {
	cursor: default; }
	
#projectList ul li .haslink .projectCity, #projectList ul li.haslink .projectPartner{
	color: #98988c;	}
#projectList ul li .nolink .projectCity, #projectList ul li.haslink .projectPartner{
	color: #98988c;	}
#projectList ul li .projectCity, #projectList ul li.haslink .projectPartner{
	position: relative;
	font-family: Helv65Medium, Helvetica, Arial;
	font-size: 11px;
	-webkit-transition: color .2s linear;
	-moz-transition: color .2s linear;
	transition: color .2s linear;
}
/*#projectList ul li .projectCity:hover, #projectList ul li.haslink .projectPartner:hover {
	cursor: default; }*/

.projectNote {
	color: #cbcbbb; }

/* @end */


/* @group history */
	
#historyList {
	position: absolute;
	top: 15px;
	left: 0px;
	/*width: 400px;*/
	height: 410px;
	overflow: hidden;}
		
#historyList ul {
	float: left;
	position: relative;
	width: 300px;
	list-style-type: none;
	text-shadow: #000000 0 0 5px;
	margin: 0 0 0 15px;
	padding: 0; }
	
#historyList ul li {
	width: auto; }

.historySectionHeader {
	height: 190px;
	color: #98988c;
	font-size: 13px; 
	line-height: 1.2em; }
	
.historySectionName {
	color: #cbcbbb;
	height: 35px;
	width: 275px;
	font-family: Helv65Medium, Helvetica, Arial;
	background: none no-repeat left center;
	margin: 0 0 25px;
	padding: 0; }

#speirsandmajorlogo {
	background: url(../images/companyLogos/speirsandmajor.png) no-repeat 0 center; }

#focuslightinglogo {
	background: url(../images/companyLogos/focuslighting.png) no-repeat 0 center; }

#mfldlogo {
	background: url(../images/companyLogos/mfld.png) no-repeat 0 center; }

#fmslogo {
	background: url(../images/companyLogos/fms.png) no-repeat 0 center; }

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	#speirsandmajorlogo {
	background: url(../images/companyLogos/speirsandmajor@2x.png) no-repeat 0 center;
	background-size: 200px 17px; }
	#focuslightinglogo {
	background: url(../images/companyLogos/focuslighting@2x.png) no-repeat 0 center;
	background-size: 137px 35px; }
	#fmslogo {
	background: url(../images/companyLogos/fms@2x.png) no-repeat 0 center;
	background-size: 200px 22px; }
	#mfldlogo {
	background: url(../images/companyLogos/mfld.png) no-repeat 0 center;
	background-size: 153px 25px; }
	}

.historySectionTitle, .historySectionDates {
	color: #cbcbbb; }

.historySectionTitle {
	font-family: Helv65Medium, Helvetica, Arial; }

.historySectionBlurb {
	position: relative;
	color: #7f7f75; }
	
#historyList ul li.haslink, #historyList ul li.nolink {
	font-size: 11px;
	line-height: 1.2em;
	color: #7f7f75;
	margin-bottom: 5px;
	position: relative; }

#historyList ul li.haslink:hover {
	cursor: pointer; }
	
#historyList ul li.haslink .projectName{
	color: #98988c; }	
#historyList ul li.nolink .projectName{
	color: #98988c;	}
#historyList ul li p .projectName {
	position: relative;
	font-family: Helv65Medium, Helvetica, Arial;
	font-size: 12px;
	-webkit-transition: color .2s linear;
	-moz-transition: color .2s linear;
	transition: color .2s linear; }
#historyList ul li.nolink p .projectName:hover {
	cursor: default; }
#historyList ul li.haslink p .projectName:hover {
	cursor: pointer; }

#historyList ul li.haslink .projectCity, #historyList ul li.haslink .projectPartner{
	color: #7f7f75;	}
#historyList ul li.nolink .projectCity, #historyList ul li.nolink .projectPartner{
	color: #7f7f75;	}
#historyList ul li p .projectCity, #historyList ul p .projectPartner{
	position: relative;
	font-family: Helv55Roman, Helvetica, Arial;
	font-size: 11px;
	-webkit-transition: color .2s linear;
	-moz-transition: color .2s linear;
	transition: color .2s linear; }
#historyList ul li p .projectCity:hover, #historyList ul li p .projectPartner:hover, #historyList ul li p .projectNote:hover {
	cursor: default; }
#historyList ul li.haslink p .projectCity:hover, #historyList ul li.haslink p .projectPartner:hover, #historyList ul li.haslknk p .projectNote:hover {
	cursor: pointer; }	 
#historyList ul li p .projectNote{
	color: #cbcbbb;
	font-family: Helv65Medium, Helvetica, Arial; }
/* @end */


/* @group people */

#peopleText {
	position: absolute; 
	height: 410px;
	overflow: auto;
	margin-top: 10px;
	margin-left: 10px;
	-webkit-transition: display .3s ease-out;	
	-moz-transition: display .3s ease-out;	
	transition: display .3s ease-out; }

#peopleText a {
	color: #b2b2a4; 
	text-decoration: none; }

#peopleText a:visited {
	color: #b2b2a4; }

#peopleText a:active {
	color: #b2b2a4; }

#peopleText a:hover {
	color: #e5e5ce;
	text-decoration: underline; }
	
#peopleText ul {
	margin: 0;
	padding: 0; }
	
#peopleText li {
	list-style-type: none; }

#peopleText .name {
	font-family: Helv65Medium, Helvetica, Arial;
	font-size: 13px;
	color: #b2b2a4; }

#peopleText .title {
	font-family: Helv35Thin, Helvetica, Arial;
	font-size: 13px; 
	color: #7f7f75; }

/* @end */

/* @group profile */

#profileText {
	position: absolute; 
	height: 416px;
	overflow: auto;
	margin-left: 10px;
	-webkit-transition: display .3s ease-out;	
	-moz-transition: display .3s ease-out;	
	transition: display .3s ease-out; }

#profileText span {
	position: absolute;
	bottom: 0px; }

#profileText .profileHeader {
	font-family: Helv45Light, Helvetica, Arial;
	color: #e5e5e0;
	margin: 0; }
	
#companyProfile {
	position: relative;
	width: 50%;
	margin-right: 35px;
	float: left; }

#principalProfile {
	position: relative;
	width: 50%;
	float: left; }

/* @end */

/* @group contact */

#contactContents {
	position: absolute; 
	margin: 0; }

#contactText {
	position: absolute; 
	margin-top: 10px;
	margin-left: 10px; }

.contactSocialNetworkingBadge {
	position: relative; 
	float: left;
	margin-right: 10px; }

#contactText a {
	color: #98988c; }

#contactText a:hover {
	color: #e5e5ce;
	text-decoration: underline; }



/* @end */



/* @end */

#siteMeter {
	display: none; }